CVE-2022-30002 – Insurance Management System 1.0 is vulnerable to SQL Injection via /insurance/editNominee. …

Vuln ID: CVE-2022-30002

Published:  2022-05-12  16:15:08Z

Description: Insurance Management System 1.0 is vulnerable to SQL Injection via /insurance/editNominee.php?nominee_id=.

Source: NVD.NIST.GOV